Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Jun 2025 13:52:05 +0300

Kambja Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/10374 aadressile Tartu maakond, Kambja vald, Külitse alevik, Ropka 
raudteejaam // Laane küla, 22132 Ülenurme-Külitse tee lõik 2 // Saariku // 
Suure-Saariku (0,4kV maakaabel ja 0,4kV liitumiskilp) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitist planeeritakse avaliku tee 
kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27422167>  (menetlus nr: 
484757), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (TIMO VARIK) poole.